[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetGroupIndex

Sets the value for the GroupIndex property.

## Declaration

Source position: buttons.pp line 388

`protected procedure TCustomSpeedButton.SetGroupIndex(`
`const Value: Integer`
`);`

## Arguments

`Value` |  | New value for the property.

## Description

SetGroupIndex - specifies the value of the Group Index.

## See also

TCustomSpeedButton.GroupIndex |  | Identifies the group to which the speed button control belongs.